.navbar-inverse {
    /* background-color: blue; */
    border-color: #000000;
}

.btn-primary{
  background-color: #222;
  border-color: #111;
}

.form-box{
  border-right-style: solid;
}

.desc{
  text-indent: 2em;
}

.btn-primary{
  padding-left:20px;
}
